<?php
// $Id: modinfo.php,v 1.1 2004/09/09 10:03:27 onokazu Exp $
// Module Info
// The name of this module
define("_MI_XOOPSFAQ_NAME","FAQ");

// A brief description of this module
define("_MI_XOOPSFAQ_DESC","FAQ Manager");

// Names of admin menu items
define("_MI_XOOPSFAQ_ADMENU1", "List FAQ");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

?>